Py ERFA:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- PyERFA v2.0.0.1 »
- erfa Package »
- sxp

# sxp

erfa.sxp(s, p)

  Multiply a p-vector by a scalar.

  Parameters
    s double array
    p double array
  Returns
    sp double array

  Notes

  Wraps ERFA function `eraSxp`. The ERFA documentation is:

      - - - - - - -
       e r a S x p
      - - - - - - -

      Multiply a p-vector by a scalar.

      Given:
         s      double        scalar
         p      double[3]     p-vector

      Returned:
         sp     double[3]     s * p

      Note:
         It is permissible for p and sp to be the same array.

      This revision:  2021 May 11

      Copyright (C) 2013-2021, NumFOCUS Foundation.
      Derived, with permission, from the SOFA library.  See notes at end of file.